/*
 Theme Name: Mag Child Theme
 Theme URI: https://themeforest.net/user/mnky/portfolio
 Description: Child theme of Mag WordPress theme.
 Author: MNKY
 Author URI: https://themeforest.net/user/mnky
 Template:     mag
 Version:      1.0.0
 License: Envato Marketplaces Split Licence
 License URI: Envato Marketplace Item License Certificate
 Tags: theme-options, translation-ready, rtl-language-support, post-formats, microformats, full-width-template, custom-colors, left-sidebar, right-sidebar, fluid-layout
 Text Domain:  mag-child
*/

/* Modifiche Andrea */

/* Header */

#mobile-site-header {
    height: 85px !important;
	background: #1b1b1be6 !important;
	position: fixed !important;
	z-index: 1;
}

#site-header, #site-header #header-wrapper {
    position: absolute !important;
    background: none !important;
}

/* Menu Mobile */

#mobile-site-navigation .mobile-menu-heading {
    margin-top: 20px;
}

#mobile-site-navigation .mobile-menu-header i {
    margin-top: 30px;
}

#mobile-site-navigation .mobile-menu-header {
    height: 80px;
    background: #1b1b1be6;
}

/* Pagina Risultati*/

.page-header {
    padding: 110px 30px;
        padding-top: 110px;
        padding-right: 30px;
        padding-bottom: 40px;
        padding-left: 30px;
    background: #494949;
}

/* Footer */

footer .row_one:nth-child(3) {
	text-align:center !important;
	}

#mnky_article_block_widget-10 > h3.widget-title {
	text-align:center !important;
}

#text-2 > h3.widget-title {
	text-align:center !important;
	}

#media_image-2 {
	text-align:center !important;
}

.footer-sidebar .vc_col-sm-4:nth-child(3) {
    text-align: center;
}

/* Link Hover */

.entry-content > p a:hover {color:#335f65;}
a:hover {color:#335f65;}

/* To Top Button */

.scrollToTop.scrollactive {
    border-radius: 50%;
}

/* Well*/

.well {
    border: 1.7px dotted;
    border-radius: 6px;
    background-color: rgb(242, 242, 242);
    margin-bottom: 30px;
    padding: 20px 20px 0 0;
}

.well well-sm {
    border: 1.7px dotted;
    border-radius: 6px;
    background-color: rgb(242, 242, 242);
    margin-bottom: 30px;
    padding: 20px 20px 0 0;
}

/* Leggi Anche*/
.in_evidence {
    border: 1px solid grey;
    margin-bottom: 25px;
}

.in_evidence_intro {
    font-size: 18px;
    font-weight: bold;
    color: #2aafcb;
    padding: 15px;
}

/* Spaziature testo*/

h2 {
    margin-top: 45px;
}

h3 {
    margin-top: 40px;
}

/* Widget Dicono di Noi Sidebar*/

.wpac {
    margin-bottom: 40px !important;
}

.wp-fbrev .wp-facebook-powered {
    display: none;
}

/* Logo pagina Xceed*/

.logoHeader {
    height: 150px;
}

/* Titolo Widget Sidebar*/

.widget .widget-title {
    font-size: 21px;
    text-align: center;
}

/* Potrebbe interessarti anche*/

.content-widget-title {
    font-size: 19px;
    text-align: center;
}

/* News Ticker Homepage*/

.mnky-news-ticker {
    background: #f6f5f4;
    border-radius: 20px;
}

/* Icone Social Menu Desktop Laterale*/

.textwidget.custom-html-widget {
	text-align: center
}

/* Colore BIGLIETTI ATTRAZIONI menu mobile*/

#menu-item-2073 > a {color:#38b1a8!important}
